package com.grkj.iscs.view.fragment

import com.grkj.iscs.databinding.FragmentExceptionReportBinding
import com.grkj.iscs.view.base.BaseMvpFragment
import com.grkj.iscs.view.iview.IExceptionReportView
import com.grkj.iscs.view.presenter.ExceptionReportPresenter

/**
 * 异常上报页
 */
class ExceptionReportFragment : BaseMvpFragment<IExceptionReportView, ExceptionReportPresenter, FragmentExceptionReportBinding>() {

    override val viewBinding: FragmentExceptionReportBinding
        get() = FragmentExceptionReportBinding.inflate(layoutInflater)

    override fun initView() {

    }

    override fun initPresenter(): ExceptionReportPresenter {
        return ExceptionReportPresenter()
    }
}